﻿@model WebAtividadeEntrevista.Models.ClienteModel
@{
    ViewBag.Title = "Alterar Cliente";
}
@section scripts{
<script>
    var urlPost = '@Url.Action("Alterar", "Cliente", new { area = "" })';
    var obj = @Html.Raw(Json.Encode(Model));
	var urlRetorno = '@Url.Action("Index", "Cliente", new { area = "" })';
	window.onload = function () {
		this.localStorage.clear();
		ConsultaBeneficiario();
	}
</script>
    @Scripts.Render("~/bundles/altClientes")
}
<h2>@Html.Raw(ViewBag.Title)</h2>
@Html.Partial("Forms")